local WXApi = require("platform.WXApi")
local QQApi = require("platform.QQApi")
function CG_TENCENT_BUY(human,msg)
	WXApi.onBuy(human, msg)
end

function CG_TENCENT_REFRESH(human,msg)
	
end

function CG_KT_TOKEN(human,msg)

end

function CG_BUY_TOKEN(human,msg)
	QQApi.getBuyToken(human, msg.id, 1)
end

--[[
function CG_QQ_REAL_NAME_REGISTER(human, msg)
    QQApi.realNameRegister(human, msg.idnumber, msg.name)
end--]]